initializing=Iniciando...
error=ERROR\:
error_settings_unset=La propiedad DisplayerSettings no está configurada
error_handler_unset=La propiedad DataSetHandler no está configurada
error_dataset_notfound=No se encontró el grupo de datos
displayer_keyword_not_allowed=No permitido ( {0} )
displayer_expr_invalid_syntax=Sintaxis inválida ( {0} )
